.modal-galeria {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    overflow: auto;
    display: none;
}
span.close-modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 0.8);
    z-index: -1;
}
.modal {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    display: none;
    height: auto;    
    background: rgb(24 33 52 / 0.8);
}
.control-modal .box-texto h2 {
    font-size: 19px;
    color: #182134;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 800;
    margin: 12px 0;
    position: relative;
}

/*
.img-modal {
    max-width: 1100px!important;
}
*/

.modal-galeria .control-modal img {
    display: block;
    margin: auto;
    margin-bottom: 20px;
    
    /*
    max-height: 70vh;
    max-height: -webkit-fill-available!important;
    max-height: -moz-available!important;
    max-height: fill-available!important;
    */
}
.modal-galeria .control-modal {
    padding: 20px;
    background: #fff;
    /*max-width: 80%;*/
    margin: auto;
    margin-top: 10px;
    position: relative;
    width: -webkit-min-content;
    width: min-content;
    min-width: 300px;
    margin-bottom: 30px;
}

.texto.box {
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}

.list-photos {
    display: none;
}
.list-photos.active {
    display: block;
}
.modal .conteudo-bx {
    max-width: 587px;
    width: 100%;
    margin: auto;
    margin-top: 5vw;
    position: relative;
}
.timeline .slick-slide span.ano{
    transform: translate3d(0,-20vh,0);
    opacity: 0;
    -webkit-transition: 1.6s;
    -moz-transition: 1.6s;
    -o-transition: 1.6s;
    transition: 1.6s;
}
.timeline .slick-slide.slick-active span.ano{
    transform: translate3d(0,0,0);
    opacity: 1;
    -webkit-transition: 1.6s;
    -moz-transition: 1.6s;
    -o-transition: 1.6s;
    transition: 1.6s;
}
.item-banner-width.wrap img.selo-banner {
    position: absolute;
    left: 0;
    top: 0;
}
.galeria-fotos .box-texto {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: -ms-fit-content;
    width: -o-fit-content;
    width: fit-content;
}
.timeline .bx::after {
    content: "";
    position: absolute;
    left: -29px;
    top: 36px;
    width: 2px;
    background: white;
    height: 0;
    display: block;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    opacity: 0;
}
.select.custom-select select {
    display: none;
}
.select-items.select-hide {
    display: none;
}
.select-selected.remove-after {
    background: white;
    padding: 6px;
    font-weight: 500;
    font-size: 15px;
}
.select-selected {
    background: #fff;
    padding: 7px;
    font-weight: 500;
    font-size: 15px;
    color: #080808;
}
.select-items div {
    display: block;
    line-height: 1.6;
    font-size: 15px;
    cursor: pointer;
    padding: 4px;
}
.select-items {
    background: white;
    position: absolute;
    left: -1px;
    width: 100%;
    top: 40px;
    border: 1px solid black;
    font-weight: 500;
    display: block;
    color: #101010;
}
.select-items.select-hide {
    display: none;
}
form#Contato .select.custom-select .select-items {
    top: 63px;
}
form#Contato .select.custom-select .select-items div {
    color: #353941;
    font-size: 14px;
    padding: 7px 18px;
}
form#Contato .custom-select .select-selected {
    padding: 17px;
    font-size: 14px;
    font-weight: 500;
    color: #353941;
}
.select-selected.remove-after::after {
   display: none;
}
.select-items div:hover {
    background: #f2f2f2f2;
}
.timeline .bx::before {
    content: "\f192";
    color: white;
    position: absolute;
    left: -38px;
    top: 22px;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 26px;
    opacity: 0;
    -webkit-transition: 1.2s;
    transition: 1.2s;
}
.timeline .bx:hover::before{
    opacity: 1;
}
.timeline .bx:hover::after{
    opacity: 1;
    height: 100%;
}
.timeline .bx:hover .texto.white{
    color: #fff;
}
.timeline .slick-list {
    overflow: inherit !important;
}
.timeline .slick-slide.slick-active .bx {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    opacity: 1;
}
.timeline .slick-slide .bx {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    opacity: 0;
}
span.ancora {
    display: block;
    position: relative;
    top: -90px;
}
.border-danger{
    border:1px solid red !important;
}
.border-white{
    border:1px solid black !important;   
}
.box-valores .bx .texto {
    font-size: 16px !important;
    color: #838383;
    line-height: 1.4;
}
#banner-home,.item-banner{
    height: 695px;
    max-width: 1920px;
    margin: auto;
    position: relative;
    z-index: 2;
}
div#banner-home::before {
    border-style: solid;
    border-width: 0 1000px 61px 0;
    border-color: transparent transparent #fff transparent;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
div#banner-home::after {
    border-style: solid;
    border-width: 0 0 61px 1000px;
    border-color: transparent transparent #fff transparent;
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 1;
    right: 0;
}
span#acessoria {
    display: block;
    position: relative;
    top: -240px;
}
header.fixed .topo {
    display: none;
}
.ListaBanner{
    display: none;
}
.ListaBanner.slick-initialized{
    display: block;
    overflow: hidden;
}
.item-banner {
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.arrows-banner {
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 10;
}
.ListaBanner .slick-slide h2{
    -webkit-transform: translate3d(0,-50vh,0) rotateX(90deg);
    -moz-transform: translate3d(0,-50vh,0) rotateX(90deg);
    -ms-transform: translate3d(0,-50vh,0) rotateX(90deg);
    -o-transform: translate3d(0,-50vh,0) rotateX(90deg);
    transform: translate3d(0,-50vh,0) rotateX(90deg);
    -webkit-opacity: 0;
    opacity: 0;
    -webkit-transition: 1.3s;
    -moz-transition: 1.3s;
    -ms-transition: 1.3s;
    -o-transition: 1.3s;
    transition: 1.3s;
} 
.ListaBanner .slick-slide .texto-banner{
    -webkit-transform: translate3d(0,50vh,0);
    -moz-transform: translate3d(0,50vh,0);
    -ms-transform: translate3d(0,50vh,0);
    -o-transform: translate3d(0,50vh,0);
    transform: translate3d(0,50vh,0);
    -webkit-opacity: 0;
    opacity: 0;
    -webkit-transition: 1.8s;
    -moz-transition: 1.8s;
    -ms-transition: 1.8s;
    -o-transition: 1.8s;
    transition: 1.8s;
}
.ListaBanner .slick-slide.slick-active h2{
    -webkit-transform: translate3d(0,0,0) rotateX(0deg);
    -moz-transform: translate3d(0,0,0) rotateX(0deg);
    -ms-transform: translate3d(0,0,0) rotateX(0deg);
    -o-transform: translate3d(0,0,0) rotateX(0deg);
    transform: translate3d(0,0,0) rotateX(0deg);
    -webkit-opacity: 1;
    opacity: 1;
} 
.ListaBanner .slick-slide.slick-active .texto-banner{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-opacity: 1;
    opacity: 1;
    -webkit-transition: 1.8s;
    -moz-transition: 1.8s;
    -ms-transition: 1.8s;
    -o-transition: 1.8s;
    transition: 1.8s;
}
.ListaBanner .slick-slide a.link-banner {
    -webkit-transform: translate3d(100vh,0,0);
    -moz-transform: translate3d(100vh,0,0);
    -ms-transform: translate3d(100vh,0,0);
    -o-transform: translate3d(100vh,0,0);
    transform: translate3d(100vh,0,0);
    opacity: 0;    
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -ms-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
}
.ListaBanner .slick-slide.slick-active a.link-banner {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
}
.arrows-banner .cont i.fa {
    color: white;
    font-size: 50px;
    cursor: pointer;
    position: absolute;
    z-index: 10;    
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.arrows-banner i.fa.fa-angle-right {
    right: 0;
}
.arrows-banner i.fa.fa-angle-left {
    left: 0;
}
.arrows-banner i.fa.fa-angle-left:hover {
    text-shadow: -12px 0 0 white;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
header .tels.flex a:hover {
    text-decoration: underline !important;
}
.arrows-banner i.fa.fa-angle-right:hover {
    text-shadow: 12px 0 0 white;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
#banner-home ul.slick-dots {
    position: absolute;
    z-index: 10;
    width: 100%;
    bottom: 50px;
    display: flex !important;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.item-banner-width .txt-dinamico {
    margin-bottom: 200px;
}
.box-diferenciais .bx i.fa {
    margin-bottom: 20px;
}
#banner-home ul.slick-dots li button {
    padding: 0;
    background: white;
    font-size: 0;
    color: transparent;
    cursor: pointer;
    width: 12px;
    margin: 0 5px;
    padding: 5px; 
    height: 12px;
    border: 2px solid white;
    position: relative;
    border-radius: 50%;
}
#banner-home ul.slick-dots li.slick-active button::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: -1px;
    border: 1px solid white;
    border-radius: 50%;
    top: -1px;
    transform: scale(1.7);
}
.item-banner-width .txt-dinamico h2 {
    font-size: 65px;
    color: white;
    text-align: right;
    line-height: 1;
    font-weight: 700;
    font-family: 'Open Sans';
    width: 78%;
    margin-left: auto;
    margin-right: 0;
}
.item-banner-width .txt-dinamico .texto-banner {
    color: white;
    font-size: 26px;
    text-align: right;
}
a.link-banner {
    padding: 15px 15px;
    display: block;
    border-radius: 3px;
    color: white;
    position: relative;
    font-size: 26px;
    font-weight: 700;
    margin-top: 30px;
    text-align: right;
    margin-left: auto;
    margin-right: 0;
    text-transform: uppercase;
}
a.link-banner::after {
    content: "\f105";
    position: absolute;
    right: -11px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 33px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 13px;
    color: #86b0ec;
}
a.link-banner::before {
    -webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    transform: skew(-45deg);
    content: "";
    width: 95px;
    height: 100px;
    background: #1b4177;
    display: block;
    position: absolute;
    z-index: -1;
    top: -20px;
    right: -51px;
}
.bx-sobre.wrap {
    background: #182134;
    padding: 60px;
    margin-top: -25px;
    position: relative;
    top: -145px;
    border-radius: 4px;
    z-index: 3;
}
.item-banner.fixo h2{
  position: relative;
  animation: titulo_h 1.8s;
  animation-direction: alternate;
  /*animation-delay: 2s;*/
}
.item-banner.fixo .texto-banner{
  position: relative;
  animation: texto_banner 1.8s;
  animation-direction: alternate;
 /*animation-delay: 2.2s;*/
}
.item-banner.fixo img{
  animation: banner_img 1.8s;
  animation-direction: alternate;
  /*animation-delay: 2.5s;*/
}
@keyframes titulo_h {
  0%   { transform: translate3d(0,100vh,0); }
  100% { transform: translate3d(0,0,0); }
}
@keyframes texto_banner {
  0%   { transform: translate3d(100vh,0,0); }
  100% { transform: translate3d(0,0,0); }
}
@keyframes banner_img {
  0%   { transform: translate3d(0,-100vh,0); }
  100% { transform: translate3d(0,0,0); }
}
.bx-sobre::after {
    border-style: solid;
    border-width: 0 1285px 47px 0;
    border-color: transparent transparent #182134 transparent;
    content: "";
    position: absolute;
    top: -46px;
    left: 0;
    z-index: 1;
}
.cont.listaInfoBanner {
    height: 100%;
    -webkit-align-items: center;
    align-items: center;
}
a.link-banner-off {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
}
a.link-banner:hover {
}
.item-banner-width {
    width: 80%;
    margin: auto;    
    position: relative;
    z-index: 1;
}
article#Acessoia {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
img.img-dinamic {
    position: absolute;
    top: 150px;
    right: 0;
}
.box-valores .bx {
    width: calc(100% / 4 - 40px);
    margin: auto;
    margin-top: 40px;
}
.box-valores .bx .numbers::after {
    content: "+";
    font-weight: 800;
    position: absolute;
    right: -13px;
    bottom: -5px;
    color: #4092c8;
}
.bx-sobre h2.titulo strong {
    display: block;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 0;
    margin-right: auto;
}
.bx-sobre .texto {
    width: 67%;
    margin-left: auto;
    text-align: justify;
    margin-right: 0;
    margin-top: auto;
    margin-bottom: auto;
    line-height: 1.5;
    font-size: 17px;
    color: #abacad !important;
}
.bx-sobre.wrap h2 {
    margin-top: auto;
    margin-bottom: auto;
    text-transform: inherit;
    font-weight: 400;
    font-size: 37px;
    line-height: 1;
}
span.inf {
    display: block;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
    color: #6c6f77;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
}
.timeline .slick-slide {
    margin: 0 10px;
}
.timeline .bx span.ano {
    display: block;
    text-align: left;
    color: #fff;
    font-weight: 800;
    font-size: 55px;
    margin-bottom: 40px;
}
.timeline::before {
    content: "";
    width: 100vw;
    position: absolute;
    left: 0;
    top: 70px;
    background: #4092c8;
    height: 4px;
}
.timeline i.fa.fa-angle-right {
    color: #4091c8;
    font-size: 41px;
    position: absolute;
    right: 0;
    cursor: pointer;
}
.timeline i.fa.fa-angle-right::after {
    content: "";
    width: 40px;
    height: 3px;
    background: #4091c8;
    position: absolute;
    right: 3px;
    top: 20px;
}
.timeline i.fa.fa-angle-left {
    color: #4091c8;
    font-size: 41px;
    position: absolute;
    left: -45px;
    cursor: pointer;
    bottom: -40px;
}
.timeline i.fa.fa-angle-left.slick-arrow::after {
    content: "";
    width: 40px;
    height: 3px;
    background: #4091c8;
    position: absolute;
    left: 3px;
    top: 20px;
}
article.Servicos span.inf {
    text-align: left;
}
.lista-servicos {
    width: 80%;
    margin: auto;
}
.lista-btns button.active {
    background: #5cd0fc;
}
.timeline .bx h3 {
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
    margin-bottom: 9px;
}
.timeline .bx .texto.white {
    color: #6f6f6f;
    font-family: 'Open sans';
    margin: 10px 0;
    width: 91%;
    text-align: justify;
    line-height: 1.7;
}
.lista-servicos .bx{
    width: calc(100% / 3 - 40px);
    margin: 20px;
    margin-bottom: 40px;
    transition: 0.3s;
    background: white;
}
.lista-servicos .bx:hover i.fa {
    animation: treme 0.1s;
    animation-iteration-count: 3;
}
@keyframes treme {
  0% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }
  25% {
    -webkit-transform: translate3d(0,5px,0);
    transform: translate3d(0,5px,0);
  }
  50% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }
  75% {
    -webkit-transform: translate3d(0,-5px,0);
    transform: translate3d(0,-5px,0);
  }
  100% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }
}
.lista-servicos .bx:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.box-diferenciais .bx{
    width: calc(100% / 2 - 100px);
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}
.box-diferenciais {
    width: 90%;
    margin: auto;
}
.lista-galeria a{
    position: relative;
    overflow: hidden;
}
div#areaGaleria a {
    width: calc(100% / 2 - 27px);
    margin-right: 16px;
    margin-bottom: 16px;
    max-width: 590px;
    display: inherit;
}
span.nome-evento {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px;
    background: #18213499;
    width: calc(100% - 20px);
    color: white;
    font-weight: 600;
}
.box-diferenciais.wrap {
    -webkit-justify-content: center;
    justify-content: center;
}
.lista-servicos .bx img,.box-diferenciais .bx img{
    display: block;
    vertical-align: middle;
    max-width: 64px;
    margin-bottom: 15px;
}
.box-diferenciais .bx .texto.small {
    font-size: 19px;
    color: #74777d;
    font-weight: 300;
}
.lista-servicos .bx h3 {
    font-size: 19px;
    color: #182134;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 800;
    margin: 12px 0;
    position: relative;
}
article.conheca {
    position: relative;
    top: -20px;
    z-index: 2;
}
.conteudo-full.wrap {
    width: 80%;
    margin-left: auto;
    position: relative;
}
.lista-btns button {
    background: #182134;
    border: 0;
    margin-right: 12px;
    padding: 23px 39px;
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    transition: 0.3s;
}
.lista-btns button:hover{
    background: #5cd0fc;
}
.tinfo-bx {
    width: 19%;
}
.lista-sobre {
    width: 77%;
    margin-left: auto;
}
.lista-galeria img {
    width: 100%;
    height: 265px;
    object-fit: cover;
    object-position: center;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-filter: grayscale(1) brightness(0.7);
    -moz-filter: grayscale(1) brightness(0.7);
    -ms-filter: grayscale(1) brightness(0.7);
    -o-filter: grayscale(1) brightness(0.7);
    filter: grayscale(1) brightness(0.7);
}
.lista-galeria img:hover {
    -webkit-filter: grayscale(0) brightness(1);;
    -moz-filter: grayscale(0) brightness(1);;
    -ms-filter: grayscale(0) brightness(1);;
    -o-filter: grayscale(0) brightness(1);;
    filter: grayscale(0) brightness(1);;
}
.lista-valores .box {
    background: #182134;
}
.lista-valores .box h2 {
    font-size: 24px;
    text-align: center;
    color: #86b0ec;
    font-weight: 600;
    margin-bottom: 20px;
}
.lista-valores .box {
    width: 295px;
    padding: 30px;
    margin-right: auto;
    margin-left: auto;
}
.icone {
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: center;
}
.lista-btns.wrap {
    margin-bottom: 50px;
}
.conteudo-full .tinfo-bx .texto {
    font-size: 20px;
    line-height: 1.4;
    color: #c8d3e2;
    font-weight: 600;
    text-align: justify;
}
.conteudo-full::before {
    content: "";
    width: 100vw;
    right: 50%;
    height: 100%;
    z-index: -1;
    top: 0;
    position: absolute;
    background: #356da6;
}
.box-diferenciais .bx h3{
    font-size: 19px;
    color: #fff;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
    position: relative;
}
article#Historia {
    padding-bottom: 80px;
    overflow: hidden;
}
.item-banner a.link-banner:hover {
    text-shadow: 0 0 16px #3b79d0;
}
.lista-servicos .bx .texto {
    font-family: 'Open sans';
    color: #717171;
    font-weight: 500;
    font-size: 17px;
    text-align: justify;
}
.lista-servicos .bx i.fa {
    font-size: 69px;
    margin-bottom: 10px;
    color: #5cd0fc !important;
}
article#Servicos .inf {
    text-align: left;
}
.box-valores {
    width: 100%;
    margin: auto;
}
.box-valores .bx .numbers {
    font-weight: 800;
    font-size: 45px;
    color: #182134;
    position: relative;
    display: inline-block;
}
a.mais-info.bottom {
    max-width: 270px;
    text-align: center;
}
.box-valores .bx h4 {
    color: #182134;
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
    margin: 15px 0;
    text-transform: uppercase;
    width: 90%;
}
.timeline {
    margin-top: 70px;
}
.Porque-escolher {
    position: relative;
    max-width: 100%;
    padding: 40px 0;
}
.conteudo {
    position: relative;
    z-index: 1;
}
.Nosso-produtos.blue {
    background: #112f61;
}
.Nosso-produtos::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/nossos-produtos.jpg);
}
.tinfo-bx h2 {
    line-height: 1;
    margin-bottom: 18px;
}
.Nosso-produtos.conteudo .conteudo {
    padding-left: 200px;
}
.qualidade-garantida .conteudo-texto {
    text-align: right;
}
.bx-left {
    width: 305px;
    background: #112f61;
    padding: 30px 20px;
}
.bx-right.flex {
    width: 68%;
    margin-top: auto;
    margin-bottom: 40px;
    margin-left: 20px;
}
.bx-left h2.titulo {
    margin-bottom: 20px;
}
.bx-right.flex .bx.icones h3, .bx-right.flex .bx.icones img {
    display: block;
    margin: auto;
    text-align: center;
    margin-bottom: 14px;
}
article.Servicos .texto {
    color: #717171;
    font-size: 16px;
}
.bx-right.flex .bx.icones {
    display: block;
}
.bx-right.flex .bx.icones h3 {
    color: #112f60;
    font-weight: 600;
}
.bx-right.flex .bx.icones .texto {
    padding-right: 10px;
}
.Porque-escolher::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 30%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/porque-escolher.png);
}
.lista-produtos.wrap {
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 1920px;
    margin: auto;
}
.lista-produtos .box-prod {
    width: calc(100% / 4 - 16px);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
    height: 228px;
    position: relative;
    margin: 5px;
    margin-bottom: 5px;
}
.lista-produtos .box-prod img {
    margin: auto;
    display: block;
    max-height: 95%;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.lista-produtos .box-prod:hover img{
   -webkit-transform: scale(1.2);
   -moz-transform: scale(1.2);
   -ms-transform: scale(1.2);
   -o-transform: scale(1.2);
   transform: scale(1.2);
}
.box-hover {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #031738d1;
    color: white;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translate3d(0,100%,0);
    -moz-transform: translate3d(0,100%,0);
    -ms-transform: translate3d(0,100%,0);
    -o-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}
article.quem-sonfia h2.titulo.after::after {
    /*margin: 0 22%;*/
}
/*article.quem-sonfia span.inf {
    text-align: left;
    margin-left: 22%;
}*/
.bx-hover {
    margin-top: auto;
    margin-bottom: 50px;
    margin-left: 50px;
}
.box-prod .box-hover .bx-hover h3 {
    font-family: 'viga';
    font-size: 28px;
    line-height: 1;
    margin-bottom: 10px;
    color: white;
}
.box-prod .box-hover .bx-hover span.ver-mais {
    display: block;
    font-size: 14px;
    color: white;
}
.lista-produtos .box-prod:hover .box-hover{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.lista-produtos .box-prod:nth-child(4n+1) {
    width: calc(100% / 2);
}
.Orcamento {
    padding-top: 60px;
    position: relative;
}
.Orcamento .conteudo .bx-left {
    margin-left: auto;    
    padding-top: 60px;
    margin-right: 145px;    
    min-height: 350px;
    position: relative;
}
.Orcamento .conteudo .bx-left::after {
    width: 100%;
    content: "";
    position: absolute;
    bottom: -160px;
    background: #112f60;
    height: 200px;
    left: 0;
    z-index: -1;
}
.categorias-produtos {
    position: relative;
}
.categorias-produtos::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 38%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/img-categorias.jpg);
}
.categorias-produtos .lista-cat {
    width: 80%;
    margin: auto;
}
ul.cat-produtos {
    width: 100%;
}
li.lista-categoria {
    background: #112f60;
    padding: 9px;
    padding-left: 17px;
    margin-bottom: 5px;
    color: white;
    font-weight: 700;
    font-size: 22px;
    font-family: 'viga';
    display: block;
    max-width: 245px;
    position: relative;
}
ul.cat-produtos li:hover {
    cursor: pointer;
}
.lista-valores .box .texto {
    text-align: center;
}
li.lista-categoria.active ul.sub-categoria {
  display: block !important;
}
ul.sub-categoria li.list-prod {
    color: #112f5f;
    font-weight: 400;
    font-size: 20px;
    display: block;
    width: 100%;
    padding: 7px;
    position: relative;
}
.categorias-produtos .lista-cat ul.cat-produtos ul.sub-categoria li.list-prod.active::after {
    content: "";
    border-style: solid;
    border-width: 10px 14px 10px 0;
    border-color: transparent #081b3e transparent transparent;
    position: absolute;
    right: -17px;
    top: 9px;
}
form#Contato .select::after,form#Orcamento .select::after {
    top: 19px;
}
form#Contato textarea ,form#Orcamento textarea{
    border: 1px solid black;
    padding: 14px;
    font-size: 15px;
    color: black;
    background: white;
    margin: 7px;
    width: calc(100% - 44px);
    resize: none;
    height: 150px;
}
form#Contato button,form#Orcamento button {
    width: 135px;
    padding: 17px;
    border: 0;
    cursor: pointer;
    margin: auto;
    margin-top: 18px;
    background: #356da6;
    text-transform: uppercase;
    font-weight: 600;
    color: white;
}
form#Contato button:hover,form#Orcamento button:hover{
    background: #1b4177; 
}
.categorias-produtos .lista-cat ul.cat-produtos ul.sub-categoria li.list-prod.active.invert ul.produto-cat {
    top: inherit !important;
    bottom: 0;
}
li.lista-categoria.active::after {
    content: "";
    position: absolute;
    width: 18px;
    height: 100%;
    background: #ecf0f1;
    right: 0;
    top: 0;
    border-bottom: 5px solid #ecf0f1;
}
article.quem-sonfia .lista-servicos {
    margin-left: auto;
    margin-right: 0;
    width: 75%;
}
.categorias-produtos .lista-cat ul.cat-produtos ul.sub-categoria {
    display: none;
    position: absolute;
    left: 100%;
    background: #ecf0f1;
    min-width: 277px;
    top: 0;
    text-align: center;
    padding: 0 30px;
}
ul.sub-categoria li.list-prod:hover {
    font-weight: 600;
}
ul.sub-categoria li.list-prod ul.produto-cat {
    display: none;
    position: absolute;
    left: 105.5%;
    background: #081c3e;
    top: 0;
    width: 280px;
    overflow: hidden;
    height: 220px;
}
li.lista-categoria span.lin-sub {
    display: block;
}
.categorias-produtos .lista-cat ul.cat-produtos ul.sub-categoria li.list-prod.active {
    font-weight: 600;
}
.categorias-produtos .lista-cat ul.cat-produtos ul.sub-categoria li.list-prod.active ul.produto-cat {
    display: block;
}
ul.produto-cat li.bx-prod {
    height: 100%;
    width: 100%;
    left: 5px;
}
ul.produto-cat li.bx-prod img {
    max-width: 90%;
    display: block;
    margin: auto;
}
article#Quem-confia .lista-servicos {
    margin-left: auto;
    margin-right: 0;
    width: 75%;
}
ul.produto-cat li.bx-prod button {
    position: absolute;
    bottom: 10px;
    left: 15px;
    padding: 10px;
    width: calc(100% - 30px);
    border: 0;
    font-size: 20px;
    background: #ecf0f1;
    font-weight: 600;
    color: #112f60;
    cursor: pointer;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.mais-info:hover {
    background: #182134;
}
.mais-info {
    padding: 14px 20px;
    border: 0;
    display: block;
    margin: auto;
    background: #356da6;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    color: white;
}
ul.produto-cat li.bx-prod button:hover {
    background: #194182;
    color: white;
}
span.sub-lin {
    border-bottom: 1px solid #d6d6d6;
    display: inline-block;    
    padding-bottom: 9px;
}
span.nome-prod-hover {
    color: #c7c7c7;
    padding: 10px;
    position: absolute;
    font-size: 13px;
    font-weight: 400;
    right: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);
}
ul.produto-cat li.bx-prod:hover span.nome-prod-hover{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
li.lista-categoria.invert ul.sub-categoria {
    bottom: 0;
    top: inherit !important;
}
.Lista-produtos .box {
    background-image: url(../images/assets/fundo-produto.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 280px;
    margin-left: auto;
    height: 230px;
    margin-right: auto;
    position:relative;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.Lista-produtos .box:hover {
    box-shadow: 0 25px 14px #e7e7e7;
    -webkit-transform: perspective(179px) rotateX(-5deg);
    -moz-transform: perspective(179px) rotateX(-5deg);
    -ms-transform: perspective(179px) rotateX(-5deg);
    -o-transform: perspective(179px) rotateX(-5deg);
}
.Lista-produtos .box span.nome-produto {
    background: #112f60;
    padding: 7px 13px;
    position: absolute;
    right: -20px;
    top: 50px;
    color: white;
    display: inline-block;
    font-size: 13px;
    font-weight: 600;
}
.paralaxx-control {
    height: 446px;
    overflow: hidden;
}
.qualidade-garantida {
    position: relative;
    z-index: 2;
    background-color: white;
}
.Produtos {
    position: relative;
    z-index: 10;
}
.imageHolder {
    height: 446px !important;
}
.lista-opc-qualidade {
    width: 60%;
}
.conteudo-texto {
    width: 30%;
    margin-left: auto;
    margin-right: 30px;
}
.Lista-produtos .box img {
    margin: auto;
    max-width: 100%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.Produtos .conteudo {
    width: 83%;
    margin: auto;
}
.Produtos .cont h2.titulo {
    margin-left: 18px;
}
.Lista-produtos .box a.wrap {
    height: 100%;
}
.conteudos.wrap {
    padding-top: 75px;
    padding-bottom: 55px;
}
.item-bx {
    margin: auto;
    text-align: center;
}
.bx.texto {
    width: calc(80% - 137px);
    margin-left: auto;
    padding: 65px;
    margin-top: 40px;
    position: relative;
    text-align: justify;
    color: #969696;
    font-size: 16px;
}
.bx.texto::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    left: 100%;
    height: 100%;
    background: #f8f8f8;
}
article.novidades::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(255 255 255 / 0.9);
    z-index: 0;
}
article.novidades {
    position: relative;
}
article.novidades .cont{
    z-index: 10;
}
article#Quem-confia h2.titulo::after {
    left: -27%;
}
article.novidades {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.w-80 {
    width: 80%;
    margin: auto;
}
.select::after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    position: absolute;
    right: 10px;
    top: 7px;
}
form#novidades .select select {
    padding: 6px;
    font-size: 16px;
    color: black;
    background: white;
    -webkit-appearance: none;
    appearance: none;
    border: 0;
    width: 100%;
    font-weight: 500;
}
form#novidades .select {
    border: 1px solid black;
    color: black;
    position: relative;
    margin: 10px;
    width: calc(100% / 2 - 22px);
}
form#novidades input::placeholder,form#Contato textarea::placeholder,
form#Orcamento textarea::placeholder {
    color: black;
    font-weight: 500;
}
span.close {
    background: #356da6;
    padding: 7px;
    line-height: 11px;
    width: 11px;
    position: absolute;
    border-radius: 50%;
    font-size: 27px;
    display: flex;
    color: white;
    top: -11px;
    z-index: 999;
    cursor: pointer;
    right: -10px;
    align-items: center;
    justify-content: center;
}
form#novidades input {
    border: 1px solid black;
    padding: 6px;
    font-size: 15px;
    color: black;
    background: white;
    margin: 10px;
    margin-bottom: 0;
    width: calc(100% / 2 - 34px);
}
form#novidades {
    margin-left: auto;
    margin-top: 0;
    margin-bottom: auto;
    position: relative;
    width: 51%;
}
article#Contato {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.conteudo-bx {
    margin-top: 60px;
    background: #f4f4f4;
    padding: 60px 40px;
}
.box-formulario {
    width: 57%;
    margin: auto;
}
.box-formulario span.inf {
    text-align: left;
    margin-bottom: 5px;
}
form#Contato input,form#Orcamento input {
    border: 1px solid black;
    padding: 18px;
    font-size: 15px;
    color: black;
    background: white;
    letter-spacing: 0px;
    margin: 7px;
    width: calc(100% / 2 - 53px);
}
form#Contato input::placeholder,form#Orcamento input::placeholder,
form#Contato textarea::placeholder, form#Orcamento select{
    color: #353941;
    font-weight: 500;
    font-size: 14px;
}
form#Contato .select select,form#Orcamento .select select {
    -webkit-appearance: none;
    appearance: none;
    border: 0;
    padding: 18px;
    background: #fff;
    width: 100%;
    height: 53px;
    font-family: 'Montserrat';
    font-weight: 500;
    color: #3f434a;
    font-size: 14px;
}
form#Contato .select,form#Orcamento .select {
    border: 1px solid black;
    color: black;
    position: relative;
    margin: 7px;
    background: white;
    width: calc(50% - 17px);
}
form#novidades button.enviar:hover {
    background: #182134;
}
form#novidades button.enviar {
    width: 100px;
    padding: 6px;
    border: 0;
    margin: 10px;
    cursor: pointer;
    margin-left: auto;
    background: #356da6;
    text-transform: uppercase;
    font-weight: 600;
    color: white;
}
.item-bx img {
    margin: auto;
    margin-bottom: 20px;
}
.lista-opc-qualidade .item-bx h3 {
    font-size: 13px;
    color: white;
    padding: 0 20px;
}
.lista-opc-qualidade i.fa {
    position: absolute;
    z-index: 10;
    color: white;
    font-size: 35px;
    top: 50px;
}
.qualidade-garantida::after {
    content: "";
    width: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/assets/qualidade-foto.jpg);
    position: absolute;
    right: 0;
    display: block;
    height: 100%;
    top: 70px;
}
.blog .cont .conteudo {
    width: 83%;
    margin: auto;
}
.blog {
    margin-top: 30px;
}
.lista-blog .box {
    width: calc(100% / 3 - 30px);
    margin-left: auto;
    background: #f8f8f8;
    margin-right: auto;
    position: relative;
    padding-bottom: 30px;
    border: 1px solid #d6d2d2;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.lista-blog .box:hover {
    box-shadow: 0 12px 12px -5px #b7b7b7;
    -webkit-transform: translate3d(0,-10px,0);
    -moz-transform: translate3d(0,-10px,0);
    -ms-transform: translate3d(0,-10px,0);
    -o-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.lista-blog .box .box-img {
    overflow: hidden;
    height: 220px;
    width: 100%;
}
.lista-blog .box .cont-blog {
    padding: 20px 14px;
    margin-bottom: 20px;
}
.lista-blog .box .cont-blog h3 {
    text-transform: uppercase;
    color: #383536;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
    letter-spacing: 1px;
}
.lista-blog a.leia-mais {
    position: absolute;
    bottom: 28px;
    color: #1f4994;
    text-transform: uppercase;
    padding-left: 20px;
    font-weight: 400;
}
a.leia-mais::before {
    content: "\f060";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    font-size: 12px;
    top: 5px;
}
.lista-blog .box .box-img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.lista-blog .box .texto {
    color: #8c7d80;
}
.lista-blog .box .cont-blog span.data-post {
    color: #8c7d80;
    display: block;
    margin-bottom: 15px;
    font-size: 18px;
}
.lista-blog .box .box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.lista-opc-qualidade i.fa.fa-angle-left{
    left: 0;
    cursor: pointer;
}
.lista-opc-qualidade i.fa.fa-angle-right{
    right: 0;
    cursor: pointer;
}
.lista-opc-qualidade ul.slick-dots {
    text-align: center;
    display: flex !important;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    margin-top: 20px;
}
.qualidade-garantida .conteudos.wrap {
    width: 86%;
}
.qualidade-garantida .conteudos::before {
    content: "";
    position: absolute;
    right: 100%;
    width: 100vw;
    height: 100%;
    background: #112f61;
    top: 0;
}
.lista-opc-qualidade ul.slick-dots li button {
    font-size: 0;
    padding: 0;
    border: 1px solid white;
    width: 10px;
    height: 10px;
    margin: 4px;
    border-radius: 50%;
    background: transparent;
}
.lista-opc-qualidade ul.slick-dots li.slick-active button {
    background: white;
}
.newsletter.gray {
    padding: 25px 0;
}
.newsletter form#newsletter {
    margin-left: auto;
    margin-right: 0;
}
.newsletter form#newsletter input {
    border: 0;
    padding: 10px 16px;
    font-size: 17px;
    border-radius: 0;
}
.newsletter form#newsletter button.enviar-news:hover {
    background: #255cb5;
}
button.enviar-news {
    border: 0;
    background: #112f61;
    color: white;
    font-size: 23px;
    cursor: pointer;
}
.newsletter h2.titulo {
    margin: auto;
    margin-left: 0;
}
.pagination.flex span i.fa {
    font-size: 37px;
    cursor: pointer;
    color: #10314e;
    margin: 0 9px;
    font-weight: 900;
}
.pagination.flex span {
    display: block;
    padding: 10px; 
}
.pagination.flex span:hover{
    background: #182134;
    cursor: pointer;
}
.pagination.flex span:hover i.fa{
    color: #fff;
}
.pagination.flex {
    -webkit-justify-content: center;
    justify-content: center;
    position: absolute;
    top: 47%;
    width: 100%;
    left: 0;
}
.pagination.flex span.prev-photo {
    position: absolute;
    left: 25px;
}
.pagination.flex span.next-photo {
    position: absolute;
    right: 25px;
}
@media screen and (max-width: 1366px){
    .bx.texto::after,.bx-sobre::after,div#banner-home::after{
        display: none;
    }
    .timeline::before{
        width: 100%;
    }
    .timeline i.fa.fa-angle-left{
        left: 0 !important;
    }
    .conteudo-full.wrap {
      width: 95%;
    }
    .bx-sobre.wrap {
      max-width: 80%;
    }
}

@media screen and (max-width: 1024px){
    .lista-galeria img {
       width: 340px;
    }
}

@media screen and (max-width: 815px){
    .lista-produtos .box-prod {
       width: calc(100% / 2 - 16px) !important;
    }
    .bx-sobre .texto {
       width: 100%;
       margin-top: 20px;
    }
    .lista-servicos {
       width: 100%;
       margin: auto;
    }
    .lista-btns button{
       padding: 10px 20px;
       font-size: 13px;
       margin-bottom: 7px;
    }
    .lista-galeria a {
        width: calc(100% / 2 - 11px) !important;
        margin-right: 10px;
    }
    form#novidades{
        width: 60%;
    }
    .box-formulario {
       width: 70%;
    }
    .tinfo-bx {
       width: 38%;
    }
    .lista-galeria img {
       width: 100%;
    }
    .lista-sobre {
       width: 57%;
      margin-left: auto;
      margin-right: 2%;
    }
    .box-valores .bx {
      width: calc(100% / 2 - 40px);
      text-align: center;
    }
    .Lista-produtos .box{
       margin-bottom: 20px;
    }
    .qualidade-garantida .conteudos.wrap {
       width: 100%;
    }
    .qualidade-garantida .conteudos::before{
        display: none;
    }
    .blog .cont .conteudo {
        width: 100%;
    }
    .lista-blog .box {
       width: calc(100% / 3 - 10px);
    }
}

@media screen and (max-width: 615px){
  .item-banner-width .txt-dinamico .texto-banner{
     font-size: 20px;
  }
  #banner-home, .item-banner{
    height: 687px;
  }
  .item-banner-width.wrap img.selo-banner {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin: auto;
    margin-bottom: 90px;
    max-width: 100px;
  }
  .qualidade-garantida .conteudo-texto {
    text-align: center;
  }
  .item-banner-width .txt-dinamico h2 {
    margin-bottom: 12px;
  }
  .item-banner-width .txt-dinamico h2{
    width: 100%;
    text-align: center;
  }
  .item-banner-width .txt-dinamico .texto-banner{
    text-align: center;
  }
  .item-banner-width .txt-dinamico {
    width: 86%;
    margin: auto;
  }
  .bx-sobre.wrap{
    margin-top: 0;
    top: 0;
  }
  .item-banner-width .txt-dinamico .texto-banner
  .bx-right.flex{
    margin-top: 120px !important;
  }
  ul.sub-categoria li.list-prod{
    width: 96%;
  }
  li.lista-categoria{
    padding-left: 9px;
  }
  .bx-right.flex .bx.icones .texto {
    padding-right: 0;
    text-align: center;
    margin-bottom: 40px;
  }
  .modal .conteudo-bx {
    max-width: 93%;
    width: 100%;
    padding: 8px;
    margin-top: 0;
    padding-top: 43px;
  }
  span.close {
    top: 5px;
    right: 5px;
  }
  img.img-dinamic {
    max-width: 71% !important;
    top: 58% !important;
  }
  a.link-banner {
    margin-top: 47px;
  }
  #banner-home ul.slick-dots li button{
    width: 8px;
    height: 8px;
    border: 0 solid white;
  }
  .txt-dinamico h2{
    color: white;
  }
  .conteudo-modal-atuacao {
    padding: 15px;
  }
  .box-valores .bx {
    width: calc(100% / 1 - 40px) !important;
    text-align: center;
  }
  .box-valores .bx h4 {
    width: auto; 
  } 
  article.quem-sonfia h2.titulo.after::after {
    margin: auto;
  }
  article.quem-sonfia span.inf {
    text-align: center;
    margin-left: auto;
  }
  h3.subtitulo {
    font-size: 20px;
  }
  .cont.listaInfoBanner.flex {
    margin: auto;
    padding: 0;
    text-align: center;
  }
  .links a.btn {
    padding: 15px !important;
    font-size: 16px !important;
  }
  .contato-home .bx h3 {
    font-size: 27px;
    text-align: left;
  }
  .vestibular-two h3.subtitulo {
    font-size: 22px;
  }
  .Lista-serv .bx {
    width: calc(100% / 1 - 56px);
  }
  .item-banner-width {
    width: auto;
    margin-top: auto;
  }
  .Lista-serv .bx h3, .conteudo-modal .titulo-bx h3{
    font-size: 17px;
  }
  .item-banner .opc-foto {
    width: 70%;
    height: 360px;
    background-position: center;
    margin: auto;
  }
  .contato-home .bx.flex {
    width: auto;
    display: block;
  }
  .txt-dinamico h2 {
    font-size: 28px;
    line-height: 1;
    text-align: center;
  }
  .ListaBanner ul.slick-dots li button{
    border-color:  white !important;
  }
  .txt-dinamico h3{
    font-size: 15px;
    text-align: center;
  }
  .texto-banner{
    color: white;
  }
  #banner-home .arrow{
    top: 210px;
  }
  .padding.numbers .nuns {
    width: 100%;
  } 
  .texto {
    width: 100% !important;
  }
  .texto-banner{
    font-size: 16px;
  }
  #banner-home ul.slick-dots{
    bottom: 20px;
  }
   span.valores{
    font-size: 45px;
  }
  section.noticias-home.padding .flex {
    display: block !important;
  }
  .listaBlog.slick-initialized.slick-slider {
    width: 90%;
    margin: auto;
  }
  .box-valores {
    width: 100%;
  }
  .bx-sobre.wrap {
    padding: 40px;
    width: auto;
  }
   span.close-mdal {
    font-weight: 900;
    position: absolute;
    right: -1px;
    font-size: 39px;
    top: 12px;
    line-height: 0;
    color: #182134;
    cursor: pointer;
   }
}

.item-banner.fixo .item-banner-width {
    margin-top: 94px;
}span.close-mdal {
    /* font-weight: 900; */
    position: absolute;
    right: -1px;
    font-size: 39px;
    top: 12px;
    line-height: 0;
    color: #182134;
    cursor: pointer;
}